@import url("https://p.typekit.net/p.css?s=1&k=srx2ong&ht=tk&f=2003.2005.2007.2009.2011&a=214059484&app=typekit&e=css");

@font-face {
    font-family: "museo-sans";
    src: url("https://use.typekit.net/af/5f1616/00000000000000007735da09/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n1&v=3") format("woff2"), url("https://use.typekit.net/af/5f1616/00000000000000007735da09/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n1&v=3") format("woff"), url("https://use.typekit.net/af/5f1616/00000000000000007735da09/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n1&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 100;
    font-stretch: normal;
}

@font-face {
    font-family: "museo-sans";
    src: url("https://use.typekit.net/af/036a04/00000000000000007735da11/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"), url("https://use.typekit.net/af/036a04/00000000000000007735da11/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"), url("https://use.typekit.net/af/036a04/00000000000000007735da11/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 300;
    font-stretch: normal;
}

@font-face {
    font-family: "museo-sans";
    src: url("https://use.typekit.net/af/2989c9/00000000000000007735da17/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"), url("https://use.typekit.net/af/2989c9/00000000000000007735da17/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"), url("https://use.typekit.net/af/2989c9/00000000000000007735da17/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 500;
    font-stretch: normal;
}

@font-face {
    font-family: "museo-sans";
    src: url("https://use.typekit.net/af/69a3e8/00000000000000007735da1d/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"), url("https://use.typekit.net/af/69a3e8/00000000000000007735da1d/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"), url("https://use.typekit.net/af/69a3e8/00000000000000007735da1d/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 700;
    font-stretch: normal;
}

@font-face {
    font-family: "museo-sans";
    src: url("https://use.typekit.net/af/91b08f/00000000000000007735da1f/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff2"), url("https://use.typekit.net/af/91b08f/00000000000000007735da1f/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff"), url("https://use.typekit.net/af/91b08f/00000000000000007735da1f/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 900;
    font-stretch: normal;
}

:root {
    color-scheme: light dark;
    --primary: #E30613;
    --first-color: var(--primary);
    --light-primary: light-dark(#ffebeb, #8d050e);
    --dark-primary: light-dark(#8d050e, #ffebeb);
    --secondary: #b5a77f;
    --light-secondary: rgba(181, 167, 127, 20%);
    --black: light-dark(#111, #fff);
    --black-transparent: #000000cc;
    --overlay-transparent: #000000dd;
    --dark-gray: light-dark(#4b4b4b, #ececec);
    --medium-gray: #9B9B9B;
    --gray: light-dark(#ececec, #4b4b4b);
    --light-gray-fild-border: #d3d3d3;
    --light-gray: light-dark(#ececec, #333);
    --white: light-dark(#fff, #111);
    --background-black: #111;
    --background-white: #fff;
    --max-content-width: 1300px;
    --max-small-content-width: 1000px;
    --border: 1px solid var(--gray);
    --border-dark: 1px solid #d3d3d3;
    --border-radius: 1rem;
    --box-border-recommendation: 2px solid var(--primary);
    --box-shadow: 0 2px 5px #00000020;
    --accessibility-color: #f9dc4a;
    --light-info-color: #df002820;
    --light-warning-color: #f6c90e40;
    --light-error-color: #df002820;
    --light-success-color: #2fa41820;
    --transition: opacity .35s;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

body {
    grid-template-columns: 1fr;
    height: 100%;
    margin: 0;
    font-family: "museo-sans", sans-serif;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 300;
    color: var(--black);
    grid-template-rows: auto auto 1fr 0;
    min-height: 100vh;
    background: var(--white);
}

body > #overlay {
    visibility: hidden;
    position: fixed;
    z-index: 99999;
    background: var(--overlay-transparent);
    width: 100vw;
    height: 100vh;
    padding: 1rem;
    align-content: center;
    overflow-y: scroll;
    opacity: 0;
    transition: var(--transition);
    top: 0;
}

#overlay.dimmed {
    color: var(--overlay-transparent);
}

#overlay > section > section > fieldset > m-select > .content {
    color: var(--overlay-transparent);
    width: 100%;
    margin: 11px 0 0 0;
}

#overlay > section > section > fieldset > m-select[type="date"] > .content {
    width: max-content;
}

body > #overlay.active {
    opacity: 1;
    visibility: visible;
}

h1 {
    font-size: 2rem;
    margin: 0;
    font-weight: 400;
}

h2 {
    font-size: 1.75rem;
    margin: 1rem 0;
    font-weight: 400;
    line-height: 1.75rem;
}

h3 {
    font-size: 1.25rem;
    margin: 0 0 1rem 0;
    font-weight: 500;
    line-height: 2rem;
}

h3.red {
    text-transform: uppercase;
    font-size: 1.25rem;
    line-height: 1.75rem;
    margin: 1rem 0 .5rem;
    font-weight: 400;
    color: var(--primary);
    border-bottom: 1px solid var(--primary);
}

.small {
    font-size: 0.875rem;
    margin: 1rem 0 0 0;
}

@media (prefers-color-scheme: dark) {
    h3.red {
        color: var(--dark-primary);
    }
}

article.form section h4 {
    margin: 1rem 0;
}

article.form section:first-child h4 {
    margin: 0 0 1rem 0;
}

h5,
h6 {
    font-size: 1.15rem;
    margin: .5rem 0 1rem 0;
    font-weight: 600;
}

.underline {
    border-bottom: 1px solid var(--medium-gray);
    line-height: 1.75rem;
}

h6 {
    font-size: 1rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    position: relative;
    display: inline-block;
    width: 100%;
}

h2.icon.dove {
    max-width: calc(100% - 90px);
}

h2.icon.epaper {
    max-width: calc(100% - 90px);
}

h2.icon.dove:after,
h2.icon.epaper:after {
    content: '';
    display: inline-block;
    position: absolute;
    -webkit-mask-image: url(../images/dove.svg);
    mask-image: url(../images/dove.svg);
    mask-repeat: no-repeat;
    -webkit-mask-position-y: center;
    -webkit-mask-position-x: left;
    background: var(--background-white);
    height: 90px;
    width: 90px;
    mask-size: 90px;
    margin: 0 -120px 0 0;
    right: 0;
    top: 0;
}

h2.icon.epaper:after {
    -webkit-mask-image: url(../images/epaper.svg);
    mask-image: url(../images/epaper.svg);
    height: 60px;
    width: 60px;
    mask-size: 60px;
    margin: -10px -90px 0 0;
}

m-button.print > .icon {
    margin-right: 4px;
    -webkit-mask-image: url(../images/print.svg);
    mask-image: url(../images/print.svg);
}

p {
    position: relative;
    display: inline-block;
    width: 100%;
    margin: 0 0 1rem 0;
    color: var(--black);
}

span.lable > p {
    margin: 0;
}

p:empty {
    display: none;
}

p.hint {
    color: var(--primary);
    font-weight: 600;
}

i {
    display: block;
    overflow: hidden;
}

@media (prefers-color-scheme: dark) {
    p.hint {
        color: var(--dark-primary);
    }
}

a {
    color: var(--black);
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

b {
    font-weight: 600;
}

ul {
    padding: 0 0 0 1rem;
}

#traffective-ad-Billboard {
    margin: 1rem auto 0 auto;
}

#traffective-ad-Skyscraper {
    margin: 1rem 0 0 0;
    max-width: 300px;
    top: 0;
    float: right;
    position: sticky;
    display: none;
}

article.ad.banner {
    position: relative;
    max-width: var(--max-small-content-width);
    margin: 0 auto;
    height: 358px;
}

.Rectangle_1, .Rectangle_2 {
    min-height: auto !important;
}

label:not(.subMenu) {
    display: block;
    margin: 0 0 .5rem 0;
}

.visually-hidden:not(:focus) {
    position: absolute !important;
    overflow: hidden !important;
    clip: rect(0 0 0 0) !important;
    height: 1px !important;
    width: 1px !important;
    margin: -1px !important;
    padding: 0 !important;
    border: 0 !important;
}

.visually-hidden {
    position: absolute !important;
    top: 0;
    left: 50%;
    padding: 0 .75rem !important;
    -webkit-transform: translateX(-50%) !important;
    transform: translateX(-50%) !important;
    background: var(--accessibility-color);
    min-height: 60px;
    line-height: 60px;
    z-index: 9999;
    text-decoration: none;
    color: var(--background-black);
    font-weight: 600;
}

.invisible {
    display: none !important;
}

.hidden {
    visibility: hidden;
}

@media (min-width: 1920px) {
    #traffective-ad-Skyscraper {
        display: block;
    }
}